@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* 법인소개 : S */
.ws_content_wrap {}
.ws_content_wrap .es_organ_area {position:relative;margin-bottom:50px}
.ws_content_wrap .es_organ_area:after {content:'';display:block;position:absolute;top:50%;left:0;width:100%;height:1px;background:#ddd}
.ws_content_wrap .es_organ_area {}
.ws_content_wrap .es_organ_area ul {overflow:hidden}
.ws_content_wrap .es_organ_area .bs_list_box {float:left;width:20%;text-align:center}
.ws_content_wrap .es_organ_area .bs_list_box .is_text {display:inline-block;position:relative;width:150px;height:150px;border-radius:50% !important;background:#ECF3FD;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;text-align:center;z-index:1}
.ws_content_wrap .es_organ_area .bs_list_box .is_first {border:5px solid;background:#fff;font-weight:500;font-size:1.4em}
/* 법인소개 : E */


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_organ_area:after {display:none}
	.ws_content_wrap .es_organ_area .bs_list_box {width:50%;margin-bottom:30px}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}